Bug 69405 - [RFE]Different Desktop Background
[RFE]Different Desktop Background
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-artwork (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-22 12:11 EDT by Allen A George
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 17:37:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Allen A George 2002-07-22 12:11:38 EDT
Please consider a different/lighter default desktop background.  A beautfiul
background (shared by Gnome/KDE) goes a long way in improving first impressions
of a system.

A good example is the Suse default background.  It gives the impression of
lightness and looks highly professional.  As a result, even new Linux users are
impressed.

This is a small thing of course, but I believe it is important for first
impressions.  People who view the default startup screen are immediately 'wowed'
and it would be nice for their first view of the desktop to be the same.
Comment 1 Havoc Pennington 2002-07-23 17:37:19 EDT
There's a big dragonfly in there now. ;-) 

don't worry, just for the beta.
Comment 2 Havoc Pennington 2002-08-13 21:08:35 EDT
Closing, we have the final desktop background lined up (but rawhide still has a
placeholder).

Note You need to log in before you can comment on or make changes to this bug.